Subject: [NOBBC] Request for help from Frank Morris' surviving partner, Candace Reed

From: NOBBC <[email-masked]>
Date: Thu, 19 Apr 2012 10:32:15 -0700

Hello Members,

As most of you know, one of our members, Frank Morris, passed away last 
summer. Candace Reed, Frank's partner, has asked for help in selling 
Frank's MGA and MGB.

If you can help her out, please email her directly at [email-masked] 
- do not reply to this list, as she will not receive your email.

Thank you,

Greg Tatarian

Her email is copied below:

Hi Greg Tatarian,
My name is Candace Reed. My partner, Frank Morris was very involved with 
NOBBC.
As you know, he passed away last summer. He so loved his British cars.
I was a more than a willing passenger with no understanding of how these 
wonderful
machines operate. I am now faced with the task of liquidating his MG-A 
and MG-B.
I thought that if I contacted you ...you might be able to put me in 
touch with other
MG lovers that might be interested in his cars.
If you can help me this ...thank you in advance.
I can be reached at this email address and if interested I can supply 
pictures. Most of the NOBBC
remember Frank's cars.
Best,
Candace Reed
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/nobbc/[email-masked]